Subject: Fw: Andabate and agnate

From: "lindafowens" <[email-masked]>
Date: Wed, 9 Jun 2004 11:58:44 -0400

Gang, I just pulled that lucky def out of the blue!  Sometimes it's better
not to be a linguist. Linda
----- Original Message -----
From: Jean-Joseph Cote <[email-masked]>
To: <[email-masked]>
Sent: Monday, June 07, 2004 11:08 PM
Subject: Re: Andabate, andanine, andaten, and eleven!

> >> andabate, adj. Related by remarriage, as a step-sibling, half-sibling,
> >> or step-cousin.
> > Elliott: Maybe I'm being led astray by AGNATE, but I'm going to
> > give this one two points.
>
> Without looking it up, I'll guess that an agnate is somebody who doesn't
> have a jaw, and that leaves me puzzled.  Okay, I looked it up, and it
> means related on your father's side of the family.  Not puzzled any more.
>  Although I did see a guy on the subway once who appeared to have no jaw,
> and every once in a while, that image comes back and gives me the creeps.
> Now I'm going to be wondering if he's related to my father...
>
> >> andabate, v. To erroneously write a character in mirror-image.
> > Fran: I don't get this one at all! I hope it gets explained in the
> results!
>
> Little kids do this all the time.  First graders.  They write their N's
> backwards, mix up their b's and d's, etc.
>
> [The one situation where you *do* use an apostrophe to make a plural, and
> I love have a chance to do so!]
>
> Elliott: (By the way, yall, David's novel _Clovermead_ just came out!)
> Cool!  And it's on Amazon (http://tinyurl.com/25xbp) and Barnes&Noble
> (http://tinyurl.com/2ldw7).  Just ordered my copy!
>
> Jean-Joseph
>
>